View Issue Details

IDProjectCategoryView StatusLast Update
0002365unrealircdpublic2006-04-09 13:38
ReporterGSF19Assigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.5 
Summary0002365: /trace not usable by local opers
Descriptionisn't a little odd that /trace cant be used by local opers not even on their "own" server..?? if it's there just to prevent local opers from knowning the servers ip.. could it just hide the servers from the /trace result.. (btw i need that command to help my local opers do /trace and use a script to kline certain flood bots that passed the proxy server, /who could do that job but it returnes cloaked hosts) ..
TagsNo tags attached.
3rd party modules

Relationships

child of 0002748 closedsyzop 3.2.5 Release 

Activities

GSF19

2005-02-23 00:48

reporter   ~0009260

oh ok there's a flag for /who (+R) that i missed.. but shouldn't it work anyway?

syzop

2006-04-09 13:38

administrator   ~0011494

Added in CVS [.480] :)

Issue History

Date Modified Username Field Change
2005-02-22 22:52 GSF19 New Issue
2005-02-23 00:48 GSF19 Note Added: 0009260
2006-01-16 15:48 syzop Relationship added child of 0002748
2006-04-09 13:38 syzop Status new => resolved
2006-04-09 13:38 syzop Fixed in Version => 3.2.5
2006-04-09 13:38 syzop Resolution open => fixed
2006-04-09 13:38 syzop Assigned To => syzop
2006-04-09 13:38 syzop Note Added: 0011494